.m-switch.m-switch--success:not(.m-switch--outline) input:empty ~ span:before{
    background-color: #dd4536;
    color: #fff;
}

.m-switch.m-switch--success:not(.m-switch--outline) input:checked ~ span:before{
    background-color: #00d600;
}

#progressbar {
    margin-top: 30px;
    margin-bottom: 20px;
    overflow: hidden;
    color: lightgrey;
    padding-left: 0;
}

#progressbar .active {
    color: #5982c2;
}

#kt_header, #kt_aside {
    filter: blur(5px);
}

#progressbar li {
    list-style-type: none;
    font-size: 13px;
    width: 16%;
    float: left;
    position: relative;
    font-weight: 600;
    z-index: 1;
	text-align: center;
	font-family: Poppins, Helvetica, "sans-serif";
}
.modal .modal-header .modal-title#exampleModalLabel { 
	font-size: 22px;
	font-weight: 600;
}
.progress-step-item:before {
    font-family: FontAwesome;
    content: attr(data-before);
}

.step-click:before{
    cursor: pointer;
}

.m-portlet .bdrs4px2 .m-portlet__head {
    border:0 !important;
}
#submit-profile i,
#submit-profile {
	color: #fff !important;
}

.btn.btn-green:hover {
	color: #fff;
	background-color: #053a6f;
	border-color: transparent;
}


#submit-profile:hover {
	background-color: #000;
	color: #fff !important;
}
#progressbar li:before {
    width: 30px;
    height: 30px;
    line-height: 27px;
    display: block;
    font-size: 15px;
    color: #053a6f;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
    font-weight: 700 !important;
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 15px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
	background: #5982c2;
	color: #fff;
}

#progressbar li.done:before,
#progressbar li.done:after {
	background: #053a6f;
	color: #fff;
}

.done{
    color:#053a6f;
}

.progress {
    height: 20px
}

.progress-bar {
    background-color: #5982c2
}

.fit-image {
    width: 100%;
    object-fit: cover
}

@media (max-width: 767px) {
    #progressbar li {
        font-size: 8px;
    }
    #progressbar li:before {
        width: 30px;
        height: 30px;
        line-height: 25px;
        display: block;
        font-size: 15px;
    }
    #progressbar li:after {
        top: 15px;
    }
}


#email-providers .provider-item {
    /*min-width: 180px;*/
    min-width: 100%;
    background: transparent;
    color: #00b8ff;
    font-size: 13px;
    border: 1px solid #ebedf2;
    transition: all .3s ease-in;
    border-radius: 4px;
}
#email-providers .provider-item:hover {
    color: #97eaff;
    border: 1px solid #97eaff; }

#email-providers pre.preboxstyle {
    background: #fff;
    margin: 0 0 12px;
    padding: 8px 12px;
    border: 1px solid #ededed; }

.form-group-label {
    margin-bottom: 25px;
    position: relative;
    overflow: hidden; }

.custom-input-field {
    width: 100%;
    height: 40px;
    padding: 10px 10px 10px 130px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    color: #333;
    border-radius: 3px;
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9); }

textarea {
    height: auto;
    min-height: 200px;
    padding: 50px 10px 10px 10px; }

input[type="text"] + label, input[type="email"] + label, input[type="password"] + label, textarea + label {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    font-weight: bold;
    width: 120px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .05em;
    color: white;
    background: #0288D1;
    border-radius: 3px 0 0 3px;
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9);
    transform: translateZ(0) translateX(0);
}

textarea + label {
    width: 100%;
    border-radius: 3px 3px 0 0; }

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus {
    padding-left: 10px; }

textarea:focus {
    padding-top: 10px; }

input[type="text"]:focus + label, input[type="email"]:focus + label, input[type="password"]:focus + label {
    transform: translateZ(0) translateX(-100%); }

textarea:focus + label {
    transform: translateZ(0) translateY(-100%); }

input[type="checkbox"], input[type="radio"] {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0; }

input[type="radio"] + label {
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    background: #ccc;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9); }
input[type="radio"] + label:before {
    content: '';
    position: absolute;
    display: block;
    height: 10px;
    width: 10px;
    top: 50%;
    left: 50%;
    background: white;
    border-radius: 100%;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9) 0.1s;
    transform: translateZ(0) translate(-50%, -50%) scale(0); }

input[type="radio"]:checked + label {
    background: #0288D1; }
input[type="radio"]:checked + label:before {
    transform: translateZ(0) translate(-50%, -50%) scale(1); }

input[type="checkbox"] + label {
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    background: #ccc;
    width: 60px;
    height: 30px;
    border-radius: 100px;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9); }
input[type="checkbox"] + label:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #0288D1;
    border-radius: 100px;
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9) 0.1s;
    transform: translateZ(0) scale(0); }
input[type="checkbox"] + label:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    height: 26px;
    width: 26px;
    background: white;
    border-radius: 100%;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9);
    transform: translateZ(0) translateX(0); }

input[type="checkbox"]:checked + label {
    background: #0288D1; }
input[type="checkbox"]:checked + label:after {
    left: calc(100% - 28px);
    transform: translateZ(0); }

body {
    overflow-x: hidden; }

.form-control:focus {
    box-shadow: none; }

.primary-bg {
    background: #f7fbff; }

button#gateway-auth-setting-button{
    font-size: 15px;
    color: #fff !important;
    background: #5a82c2;
    border-radius: 30px;
    padding: 6px 20px;
    text-align: center;
    min-width: 122px;
    font-weight: 600;
    letter-spacing: 0.5px !important;
    transition: all .4s ease-in-out;
    height: auto !important;
    line-height: 26px !important;
}
button#gateway-auth-setting-button {
    background-color: #053a6f;
    border-color: #053a6f;
}
button#gateway-auth-setting-button:hover {
    background: #053a6f;
    border-color: #053a6f;
}

.mc__journey_modal .select2-container--default .select2-selection--multiple,
.mc__journey_modal .select2-container--default .select2-selection--single,
.mc__journey_modal input {
    border: 1px solid #c8c8c8 !important;
    /*padding-left: 10px !important;*/
}
.mc__journey_modal .select2-container--default .select2-selection--multiple:focus,
.mc__journey_modal .select2-container--default .select2-selection--single:focus,
.mc__journey_modal input:focus {
    border-color: #c8c8c8 !important;
}

.mc__journey_modal .select2-container {
    width: 100% !important;
}
.mc__journey_modal label {
    font-weight: 500 !important;
}
.mc__journey_modal {
    background: rgba(154, 156, 155, .55);
    font-family: Roboto, sans-serif;
}
.mc__journey_mode_mBody {
    padding: 25px;
}
.modal .mc__journey_mContent {
    border-radius: 20px;
    box-shadow: 0 0 15px #fefefc00;
    background: #fefefc;
}
.modal .modal-content .mc__journey_mode_mFooter {
    padding: 15px 25px;
}
.modal .mc__journey_mode_mDialog {
    max-width: 980px;
}
.bdrs4px {
    border-radius: 4px !important;
}
.bdrs4px2 {
    border-radius: 4px !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
button:focus {
    outline: 0;
}

.category_select .clickSelect {
    cursor: pointer;
}

.category_select .clickSelect:hover,  .category_select .clickSelect.active{
    background: #10BC41;
}

.bdrs4pxALT {
    border-radius: 4px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.modal .modal-content.mc__journey_mContent .modal-header {
    display: block;
    text-align: center;
}
.mc__action_journey_form_body h2{
    font-size: 20px !important;
    font-family: Roboto, sans-serif !important;
    font-weight: 400;
}
.form-group .mc__profile-image {
    font-weight: 400;
    margin-bottom: 10px;
}
.modal.fade .mc__journey_mode_mDialog {
    transform: translate(0, -50%);
    top: 50%;
    margin: 0 auto;
}
.mc__email-provide p{
    font-size: 16px;
}
.mc__email-provide h1{
    font-size: 22px;
    font-weight: 400 !important;
    margin-bottom: 10px !important;
}
.mc__email_provider {
    margin-bottom: 30px;
    border-bottom: 1px solid #ebedf2;
}
.m-portlet__foot.m-portlet__no-border.m-portlet__foot--fit {
    margin-top: 10px;
}
.modal.fade .mc__journey_mode_mBody {
    max-height: 80vh;
    overflow-y: auto;
}
body .customModalWidth .modal-dialog{
	max-width: 90%;
}
.customRowOnb { 
		display: grid;
		grid-template-columns: repeat(5, 1fr); 
		overflow-y: auto;
}
.customRowOnb ::-webkit-scrollbar {
    width: 10px;
}
 
.customRowOnb ::-webkit-scrollbar-track {
	background: #000;
    border-radius: 10px;
}
 
.customRowOnb ::-webkit-scrollbar-thumb {
    background-color: #053a6f;
    border-radius: 10px;
}

.customRowOnb .template__container {
	text-align: center;
	width: auto;
	max-width: unset;
}
.mc__action_journey_form_body h3 {
	font-weight: normal;
	color: rgb(41, 41, 41);
	font-size: 30px;
	text-align: center;
	margin-bottom: 25px;
}
.mc__action_journey_form_body h3 span {
	font-weight: 600;
	color: #000;
	font-size: 30px;
}
.template__container__inner {
	border: 8px solid #ddd;
	margin-bottom: 10px;
	transition: all 0.4s ease-in-out;
	cursor: pointer;
	text-align: center;
	height: 250px;
	padding: 10px;
}
.template__container__inner.active,
.template__container__inner:hover {
	border-color: #053654;
}

/* .frame__img {
	max-width: calc(100% - 10px);
	height: auto;
	margin: 5px;
} */
.image__container {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.template__container {
	text-align: center;
}
.btn-select {
	background-color: #053654; 
	color: #fff;
	border-radius: 0.42rem;
	padding: 8px 16px;
	border: 0;
	font-size: 14px;
	font-weight: 600;
	transition: all 0.4s ease-in-out;
}
.btn-select:hover {
	background-color: #4694c5;   
}


/* Email Template */
.customRowOnb .template__container.__email{ 
	padding-top: 135px;
}
.forward__arrow svg {
	width: 60px;
	height: 60px;
  }
  .forward__arrow {
	position: absolute;
	right: -48px;
	bottom: 80px;
  }
  .forward__arrow svg path {
	fill: #b5b5b5;
  }
  .wrapper__title__desc svg {
	fill: #b5b5b5;
  }
  
  .customRowOnb.email__ {
	height: 360px;
}

.customRowOnb .template__container.__email {
	padding-top: 128px;
	position: relative;
}
  
  .customRowOnb .template__container.__email:hover .wrapper__title__desc {
	  border-color: #053654;
	  cursor: pointer;
  } 
  .template__email svg#Capa_1 {
	fill: #b5b5b5;
	position: relative;
	z-index: 5;
	background: #fff;
	height: 215px;
	width: 315px;
} 
.template__email svg#Capa_1 path {
	width: 100%;
	height: 100%;
}
.email__title {
	font-size: 10px;
	border-bottom: 2px solid #b5b5b5;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.email__desc {
	font-size: 10px;
	color: #000;
	font-weight: 600;
}
.template__email {
	position: relative;
}
.template__email img {
	width: 70%;
	z-index: 3;
	position: relative;
	background: #fff;
}
.wrapper__title__desc {
	border-top: 5px solid #474747;
	border-left: 5px solid #474747;
	border-right: 5px solid #474747;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 12px 8px;
	width: calc(100% - 80px);
	left: 40px;
	position: absolute;
	bottom: 90%;
	z-index: 9999999;
	right: 25px;
}
.template__email img.forward__arrow {
	width: 30px;
	right: -6px;
	position: absolute;
	z-index: 2;
	bottom: 50%;
}

.customRowOnb .template__container.__email .btns__group { 
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	z-index: 3; 
	visibility: hidden;
	transition: all 0.4s ease-in-out;
	opacity: 0;
} 

.customRowOnb .template__container.__email:hover .btns__group {
	opacity: 1;
	visibility: visible;
}
.btns__group a {
	padding: 6px 10px;
	background: #ff0;
	border-radius: 0.42rem;
	color: #fff;
	background: #000;
	font-size: 10px;
	font-weight: 600;
	transition: all 0.4s ease-in-out;
}
.btns__group a + a {
	background: #053a6f;
}

.btns__group a:hover {
	background: #053a6f;
}
.btns__group a + a:hover {
	background: #000;
}

@media(min-width:  1200px) and (max-width: 1366px) {
	.customRowOnb.email__ {
		height: 280px;
	}
	.customRowOnb .template__container.__email {
		padding-top: 132px; 
		margin-bottom: 20px;
	}
	.template__email img.forward__arrow { 
		right: 0;
	}
	
}
@media(max-width:  1200px) {
	.customRowOnb.email__ {
		height: 240px;
	}
	
	.wrapper__title__desc { 
		padding: 12px 8px;
		width: calc(100% - 50px);
		left: 25px; 
		bottom: 99%; 
		right: 25px;
	}
	.customRowOnb .template__container.__email {
		padding-top: 132px; 
	}
}
/* @media(max-width: 1366px) and (min-width: 1366px) {
	.customRowOnb.email__ {
		height: 260px;
	}
	
	.wrapper__title__desc { 
		padding-bottom: 60px;
		width: 154px; 
		bottom: 80px; 
	}
	
} */

@media (max-width: 767px) {
    .mc__journey_mode_mBody {
        padding: 15px !important;
    }
    .col-md-12.border.p-4.mb-2.border-top-0.bdrs4px2,
    div#m_accordion_2_item_1_head,
    .m-accordion__item-content {
        padding: 10px !important;
    }
    .mc__action_journey_form_body h2 {
        font-size: 17px !important;
    }
    #progressbar {
        margin-top: 15px;
    }
}
#email-message-show{
    z-index: 99999999;
}